Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> MacOS X Local Security Checks >> Keynote < 2.0.2


Vulnerability Assessment Details

Keynote < 2.0.2

Vulnerability Assessment Summary
Check for Keynote 2.0.2

Detailed Explanation for this Vulnerability Assessment

The remote host contains a version of Keynote 2 which is older than 2.0.2.

Keynote 2.0 and 2.0.1 contain a security issue which may permit a possible hacker to
send a rogue keynote file containing malformed URI links in it, which may
read and upload arbitrary files to an arbitrary location.

Solution : Upgrade to Keynote 2.0.2
See also : http://docs.info.apple.com/article.html?artnum=301713
Network Security Threat Level: High

Networks Security ID: 13771

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

DIAMOND MINE CARTRIDGE (Roklan 1983) Atari 400/800/1200 TESTED WORKS
$150.0
DIAMOND MINE CARTRIDGE (Roklan 1983)   Atari 400/800/1200  TESTED  WORKS pictureVintage Falcon Game for Atari ST Unused and Sealed
$29.99
Vintage Falcon Game for Atari ST Unused and Sealed pictureVintage Strip Poker Game for Atari ST Unused and Sealed
$74.99
Vintage Strip Poker Game for Atari ST Unused and Sealed pictureAtari 2600 S-Video & Composite & RCA Audio Modification PCB
$4.0
Atari 2600 S-Video & Composite & RCA Audio Modification PCB picture


Discussions

No Discussions have been posted on this vulnerability.